Wind River Support Network

HomeDefectsLIN5-23840
Fixed

LIN5-23840 : Security Advisory - wpa-supplicant & hostapd - CVE-2017-13086

Created: Oct 16, 2017    Updated: May 29, 2018
Resolved Date: Nov 27, 2017
Found In Version: 5.0.1.41
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Wi-Fi Protected Access (WPA and WPA2) allows reinstallation of the Tunneled Direct-Link Setup (TDLS) PeerKey (TPK) key in the TDLS handshake.

https://nvd.nist.gov/vuln/detail/CVE-2017-13086    

Other Downloads


Live chat
Online